.paragraph--type--logoleiste {
  margin-bottom: var(--gapBetweenParagraphs);
}
.path-frontpage .paragraph--type--logoleiste {
  margin-bottom: 1px;
}

.paragraph--type--logoleiste .field--name-field-titel {
  font-size: 30px;
  line-height: 40px;
  color: var(--colorBrown);
  font-family: var(--fontFamilyHeadlines);
  font-style: italic;
  text-align: center;
  margin-bottom: 1em;
}
.paragraph--type--logoleiste .field--name-field-logos {
  background: var(--colorBrown);
  padding-top: 20px;
  padding-bottom: 15px;
}

.image-track-container {
  width: 100%;
  overflow: hidden;
  white-space: nowrap;
  position: relative;
}

.image-track {
  display: inline-flex;
  position: relative;
}

.image-track img {
  height: 60px; /* Adjust as needed */
  margin-right: 20px; /* Adjust spacing as needed */
  flex-shrink: 0;
  width: auto;
}
